
#stacks_out_1_page5 {
	width: 50%;
}

#stacks_out_63_page5 {
	margin-left:0;
}

#stacks_in_63_page5 {
	background-color: rgba(252, 255, 255, 1.00);
}

#stacks_out_5_page5 {
	margin-left:0;
}

#stacks_in_5_page5 {
	background-color: rgba(252, 255, 255, 1.00);
	margin:  20px;
}

#stacks_in_14_page5 {
	margin:  20px;
}

#stacks_in_15_page5 {
	font-size: 50%;
}

#stacks_in_22_page5 {
	margin:  20px;
	padding:  2px;
}

#stacks_in_74_page5 {
	margin:  14px;
	padding:  5px;
}

#stacks_in_67_page5 {
	margin:  20px;
}
